Veritas NetBackup Server and Client/NetBackup Appliance Local Command Execution Vulnerability

Bugtraq ID: 96493
Class: Input Validation Error
CVE: CVE-2017-6401
Remote: No
Local: Yes
Published: Mar 01 2017 12:00AM
Updated: Mar 07 2017 09:10AM
Credit: Sven Blumenstein, Xiaoran Wang and Andrew Griffiths from the Google Security Team.
Vulnerable: Veritas NetBackup Appliance 2.7.2
Veritas NetBackup Appliance 2.7.1
Veritas NetBackup Appliance 2.5.4
Veritas NetBackup Appliance 2.5
Veritas NetBackup Appliance 2.0
Veritas NetBackup Appliance 1.2
Veritas NetBackup Appliance 1.1
Veritas NetBackup Appliance 2.6.1.2
Veritas NetBackup Appliance 2.6.1.0
Veritas NetBackup Appliance 2.6.0.4
Veritas NetBackup Appliance 2.6.0.0
Veritas NetBackup 7.7.2
Veritas NetBackup 7.7.1
Veritas NetBackup 7.7
Veritas NetBackup 7.5
Veritas NetBackup 7.1
Veritas NetBackup 7.6.1.2
Veritas NetBackup 7.6.1.0
Veritas NetBackup 7.6.0.4
Veritas NetBackup 7.6.0.0
Veritas NetBackup 7.5.0.7
Veritas NetBackup 7.0
Not Vulnerable: Veritas NetBackup Appliance 3.0
Veritas NetBackup 8.0


 

Privacy Statement
Copyright 2010, SecurityFocus